### Method

# Adw NavigationView get_vhomogeneous

since: 1.7

#### Declaration [src]

    gboolean
    adw_navigation_view_get_vhomogeneous (
      AdwNavigationView* self
    )

#### Description [src]

Gets whether `self` is vertically homogeneous.

Available since: 1.7

Gets property | `Adw.NavigationView:vhomogeneous`

#### Return value

Type: `gboolean`

Whether `self` is vertically homogeneous.